Subject: Re: Question: Houseplants newsgroup??

From: [email-masked] (Karen Fletcher)
Date: 29 Nov 1994 09:32:07 GMT

Alan Macaluso ([email-masked]) wrote:
: I was wondering, is there a newsgroup dedicated soley to houseplants? I live in a
: large and well lit apartment here in NYC with a variety of houseplants/trees and 
: would like some houseplant specific advice, stories, tips, etc...

: Any help would be greatly appreciated.

: Alan Macaluso ([email-masked])

Try the Virginia Cooperative Extension gopher for over 70 fact sheets on
houseplants: gopher.ext.vt.edu  

Sorry I don't have the path handy.  URL is you're Web-enabled:
<A 
HREF="gopher://gopher.ext.vt.edu:70/11/vce-data/hort/consumer/factsheets/pot">
fact sheets</A> for over 70 different plants
at the Virginia Cooperative Extension.

--
Karen Fletcher                                   [email-masked]
=================The Garden Gate on Prairienet==========================
Via the World Wide Web: http://www.prairienet.org/ag/garden/homepage.htm